View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001468aMuleSearchpublic2009-01-09 13:122009-01-25 15:35
Reporterselmixxx 
Assigned Tosturedman 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.2.3 
Target VersionFixed in Version 
Summary0001468: attempt to start global search after any other always crashes amule
Descriptiongo to searches window
leave type on local
enter something to name: field
press start
switch type to global
press start

amule will crash. last lines in log are
2009-01-09 13:07:48: Error: Can not wait for thread termination (error 6: the handle is invalid.)
2009-01-09 13:07:48: Error: Couldn't terminate thread (error 6: the handle is invalid.)

if you start global search just after emule was started it will not crash. but if you do local or kad search first then its for sure
TagsNo tags attached.
Fixed in Revision
Operating SystemWindows XP Home SP3 with all microsoft updates
Attached Files

- Relationships

-  Notes
(0003069)
sturedman (developer)
2009-01-25 15:35

Fixed in 9400

- Issue History
Date Modified Username Field Change
2009-01-09 13:12 selmixxx New Issue
2009-01-09 13:12 selmixxx Operating System => Windows XP Home SP3 with all microsoft updates
2009-01-17 22:50 Wuischke Status new => assigned
2009-01-17 22:50 Wuischke Assigned To => sturedman
2009-01-25 15:35 sturedman Note Added: 0003069
2009-01-25 15:35 sturedman Status assigned => resolved
2009-01-25 15:35 sturedman Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker